import { createSignal } from 'solid-js';

const [sidebarCollapsed, setSidebarCollapsed] = createSignal(false);

export function toggleSidebar() {
  setSidebarCollapsed((v) => !v);
}

export { sidebarCollapsed };
